body	{
	padding:0;
	margin:0;
	font-size:smaller;
	font-family:"century gothic", "avant garde", arial, sans-serif;
	color:black;
	background:#c5ff00 url(../_images/bg_main.png) top repeat-x;
}
h1, h2, h3, h4, h5, h6, h7	{color:#006600;padding:0;margin:0;}
table	{font-size:100%;}
td, th	{vertical-align:top;}
a		{text-decoration:none;color:#000099;}
a:hover	{color:#ff0000;}

.italic	{font-style:italic;}
.bold	{font-weight:bold;font-size:larger;text-align:left;}
.center	{text-align:center;}

.green	{color:#006600;text-align:center;}

.section	{
	font-size:larger;
	font-weight:bold;
	color:#006600;
	text-align:left;
}


span.separator	{
	color:gray;
	margin:2em;
}


div.container	{
	width:100%;height:101%;
}


table.container	{
	width:900px;height:100%;
	background:#cccc00 url(../_images/bg_outside_lores.jpg) top center no-repeat;
	text-align:center;
}



td.header	{
	height:170px;
}
div.header	{
	height:170px;
	width:700px;
	margin:auto auto;
	text-align:left;
}
div.header	.logo	{
	margin-top:10px;
}


td.menu {
	height:30px;
}
div.menu	{
	height:30px;
	width:700px;
	margin:auto auto;
}

td.content	{
	height:100%;
}
div.content	{
	background:white;
	height:100%;
	width:650px;
	margin:auto auto;
	padding:25px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;	
}

td.footer	{
	height:70px;
}
div.footer	{
	height:70px;
	width:700px;
	margin:auto auto;
}

div.hr	{
	height:48px;
	background:url(../_images/hr.gif) center no-repeat;
	margin-top:2em;
}


div.headline	{
	float:left;
	width:310px;
	position:relative;
	top:-30px;
}
h1.headline	{
	text-align:center;
	font-style:oblique;
}


table.columns	{
	clear:both;
	width:650px;
	text-align:justify;
	position:relative;
	top:-10px;
}
td.left			{width:310px;}
td.gutter		{width:30px;}
td.right		{width:310px;}

table.menu	{
	width:650px;
	height:30px;
	!important font-size:1em;
}
table.menu	td	{
	width:130px;
	height:30px;
	text-align:center;
	vertical-align:middle;
	background:url(../_images/tab.gif) top left no-repeat;
}
table.menu	a	{font-family:verdana,sans-serif;color:black;font-weight:bold;}
table.menu	a:hover	{color:#cc0000;}

div.contact		{background:url(../_images/fade.jpg) right repeat-y;}
table.contact	{}
table.contact	td	{}
table.contact	.c1	{text-align:right;padding-right:1em;color:#000099;font-weight:bold;}
table.contact	.c2	{text-align:left;}
img.email			{position:relative;left:-4px;top:1px;}


table.user	{
	width:100%;
	border-top:solid 1px gray;
	border-left:solid 1px gray;	
}

table.user	caption	{
	background:darkgray;
	color:white;
	font-weight:bold;
	font-size:1.25em;
	padding:4px;
}

table.user	td,th	{
	border-bottom:solid 1px gray;
	border-right:solid 1px gray;
	padding:2px;
}

table.user	.c1	{
	text-align:right;
	padding-right:1em;
	white-space:nowrap;
}
table.user	.c2	{
	text-align:left;
	padding-left:1em;
}


span.pig	img	{
	height:1em;
	margin-right:0.5em;
}

